Your message dated Tue, 12 Jan 2016 13:00:33 +0000
with message-id <e1aiyyr-0005bw...@franck.debian.org>
and subject line Bug#771838: fixed in lensfun 0.3.2-1
has caused the Debian Bug report #771838,
regarding [liblensfun0] Please package new upstream version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
771838: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=771838
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: liblensfun0
Version: 0.2.8-2
Severity: wishlist

--- Please enter the report below this line. ---

Dear maintainers:

Please upgrade this package to upstream version 0.3.1.

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.16.0-4-amd64

Debian Release: stretch/sid
  900 testing         security.debian.org 
  900 testing         ftp.es.debian.org 
  800 stable          update.devolo.com 
  800 stable          dl.google.com 
  500 jessie          linux.dropbox.com 

--- Package information. ---
Depends                (Version) | Installed
================================-+-=============
libc6                  (>= 2.14) | 
libgcc1             (>= 1:4.1.1) | 
libglib2.0-0         (>= 2.31.8) | 
libstdc++6            (>= 4.1.1) | 
liblensfun-data                  | 


Package's Recommends field is empty.

Package's Suggests field is empty.

--- End Message ---
--- Begin Message ---
Source: lensfun
Source-Version: 0.3.2-1

We believe that the bug you reported is fixed in the latest version of
lensfun, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 771...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pino Toscano <p...@debian.org> (supplier of updated lensfun package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 10 Jan 2016 16:06:26 +0100
Source: lensfun
Binary: liblensfun-dev liblensfun1 liblensfun-data-v1 liblensfun-doc 
liblensfun-bin python3-lensfun
Architecture: source amd64 all
Version: 0.3.2-1
Distribution: experimental
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Pino Toscano <p...@debian.org>
Description:
 liblensfun-bin - Lens Correction library - Utilities
 liblensfun-data-v1 - Lens Correction library - Data
 liblensfun-dev - Lens Correction library - Development files
 liblensfun-doc - Lens Correction library - Documentation
 liblensfun1 - Lens Correction library - Runtime files
 python3-lensfun - Lens Correction library - Python3 module
Closes: 771838
Changes:
 lensfun (0.3.2-1) experimental; urgency=medium
 .
   * Team upload.
   * New upstream release (Closes: #771838) (LP: #1455216)
   * Rename liblensfun0 to liblensfun1 according to the new upstream SONAME.
   * Delete the build_docs.diff patch, it was not applied in previous versions
     already.
   * Rename liblensfun-data to liblensfun-data-v1, following upstream's
     indications about the separate versioning of the lensfun database.
   * Update .install files.
   * Mark liblensfun1 as "Multi-Arch: same".
   * Replace the python build dependency with python3, as it's what upstream
     uses now.
   * Add two new binary packages: liblensfun-bin (with utilities), and
     python3-lensfun (Python 3 module).
     - use the python3 dh addon to handle the python3 packaging
   * Rename the DOCDIR parameter for cmake to CMAKE_INSTALL_DOCDIR, as upstream
     uses GNUInstallDirs.cmake now.
   * Rework the building of the documentation: since BUILD_DOC enables other
     documentation than the API docs, we always need to enable it:
     - move doxygen as proper build dependency
     - always enable BUILD_DOC in cmake
     - add the python3-docutils build dependency, needed for rst2man
   * Use a locally installed mathjax instead of a remote version:
     - point the doxygen configurations to the local path; patch
       local-mathjax.diff
     - add the libjs-mathjax dependency to liblensfun-doc
   * Bump shlibs to >= 0.3.2.
   * Stop passing --buildsystem=cmake to dh, as there is only the CMake
     buildsystem upstream now.
   * Tighten the -data dependency in the library package.
   * Stop installing manual-main.txt in liblensfun-doc, as it's just one source
     of the API docs.
   * Install the documentation examples in liblensfun-dev, making sure to not
     compress them.
   * Backport upstream commit 3f74b78e4ee9f1d400ebbf2b9093a0f9c48c6307 to fix
     the Database unit test without an already installed lensfun; patch
     upstream_Use-database-in-source-directory-while-running-tests.patch.
   * Backport upstream commit 9ec857bb403accc262a9b5a9c2921b5c064fc9c8 to fix
     DESTDIR installation for the python stuff; patch
     upstream_Patch-47-respect-DESTDIR-when-installing-python-stuf.patch
   * Pass -DBUILD_TESTS=ON to cmake to enable the unit tests, now that all of
     them should work.
Checksums-Sha1:
 79002929c5b613c1270bc1f9b5ee44d727076fdb 2295 lensfun_0.3.2-1.dsc
 1d978b15aa7304d66a4931fa37ca9f8f89396c16 784825 lensfun_0.3.2.orig.tar.gz
 73a5b54fa4bcf41182a1ab68397316fc3d5c3444 12820 lensfun_0.3.2-1.debian.tar.xz
 f5500a29ea196e54cd3cbdba8e456bcf7589245d 26424 liblensfun-bin_0.3.2-1_amd64.deb
 26edd90d8a16bb1755bd33eaf52610ca780447ee 161304 
liblensfun-data-v1_0.3.2-1_all.deb
 346f6a4d4f0a3242f01f957dbe4fbec65fb8522d 37460 liblensfun-dev_0.3.2-1_amd64.deb
 9ec3c003d2dc1279b4a8cf28c54fd10048027ece 170502 liblensfun-doc_0.3.2-1_all.deb
 2cdaf25b9caf106e4684d16b9079b62b2bfdc639 114688 
liblensfun1-dbgsym_0.3.2-1_amd64.deb
 516996429417507e57ced8ce40d14b932cd935ce 56538 liblensfun1_0.3.2-1_amd64.deb
 9aa6aa1b8d2dfdfad4590ef0e09062aec7fd8006 18404 
python3-lensfun_0.3.2-1_amd64.deb
Checksums-Sha256:
 e18e8e5b415d21ed32768435a09c22b7226cac99dd137dde52b9760364b14278 2295 
lensfun_0.3.2-1.dsc
 ae8bcad46614ca47f5bda65b00af4a257a9564a61725df9c74cb260da544d331 784825 
lensfun_0.3.2.orig.tar.gz
 4c810b6af6d022f51c669b41169328bf89ed6079f73c8910dc982c6163540185 12820 
lensfun_0.3.2-1.debian.tar.xz
 322cd4dbedbf90c209860a25b01716654774d38f8c8af7efed11bb4ac5b74af1 26424 
liblensfun-bin_0.3.2-1_amd64.deb
 9d11cd337243399c0548a76c25c4f0fd60bb386fb4ea3a73cf078f46ff605683 161304 
liblensfun-data-v1_0.3.2-1_all.deb
 1c18aad8da0432b4824f07634e1777374c03c76ff4ebb3a9d8b2369e71053a60 37460 
liblensfun-dev_0.3.2-1_amd64.deb
 e10775c6014a16641762ae680f300f92e9a821676a4bd67738b57981cce55fa3 170502 
liblensfun-doc_0.3.2-1_all.deb
 fd0a6eb4b0d5205f1214aaf8ac8bb5f10e395c70c4e950f2b52c9015b3a8dcf6 114688 
liblensfun1-dbgsym_0.3.2-1_amd64.deb
 c66bed181bb7506b6ffc2ae801eb6443d30ce150f6ff5559e6639ce0de5adbd0 56538 
liblensfun1_0.3.2-1_amd64.deb
 6bc2dac89e26b5acca6d670e2b4bc1387b15b68ebe3b32729264b36fe924ef83 18404 
python3-lensfun_0.3.2-1_amd64.deb
Files:
 c3e15555fa141093f54dc91cc9a67d13 2295 libs optional lensfun_0.3.2-1.dsc
 247e59a0812ec451f6cd0d20b3379cb5 784825 libs optional lensfun_0.3.2.orig.tar.gz
 a4351174fe3ac0ceaf6064bb6484b7e4 12820 libs optional 
lensfun_0.3.2-1.debian.tar.xz
 a0df4d8ecd53a27fd6198736497d06f4 26424 utils optional 
liblensfun-bin_0.3.2-1_amd64.deb
 a62218cfcaf3feacaf44a6dd63f7de1b 161304 libs optional 
liblensfun-data-v1_0.3.2-1_all.deb
 afbbb701ea1ffceaf7988f744593c558 37460 libdevel optional 
liblensfun-dev_0.3.2-1_amd64.deb
 3b9f705e47bd4e9b46746b83bc5f7699 170502 doc optional 
liblensfun-doc_0.3.2-1_all.deb
 5aee2fd6f09f25b30667e56a40719aaa 114688 debug extra 
liblensfun1-dbgsym_0.3.2-1_amd64.deb
 43b638471e940a2dbdb7c7cfe9a1cfea 56538 libs optional 
liblensfun1_0.3.2-1_amd64.deb
 9999872a26e2d80383a821a69cb13bdb 18404 python optional 
python3-lensfun_0.3.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIVAwUBVpJ1oy0ZHIhDsT9NAQJrWQ//T2GFsj/wRmiCZoqYqIsbEPxUbFPU8uQv
qRX1jqN79f0bTXgAqfjnKWZb79wq+gSStHUSNsgLr39rxKNQIjU19H2SKm87bFOG
zyQyFd8XBp4O97Kz5FwU+jSLK9+8OyGBiQvmf4kuVeMfIhye5vFmQ+OHMr6m9daS
c4Ce5lVYBNSdf25gvkz5l05TZLWwOC1eRIFEzT5P8gUiGvxIG2JCBgwvyPt9h0OZ
XLtCBEHUoeyKAS34DQ8H+K34RKlOWn+23EVmZs0gfW7FWOwqCRtIz/zp7dwWews+
HWs5bHgiol1J/MdmPxyICfjWeu6tkB93bXyJ6G9O2fOXORG/msy/yBINJ0+Uezvq
9dTz+D4WsdH8tz9C6ak8zN4tVAMX+aUciWtZYytzH30nq92lk2gG7zcKBNvoqTCf
2kN3yGf0CjH2IRjHUlXfMCR1mJ5hymu5uvF7Rnh/9Lh1jSRJ9uGmr1WJUkRRvnJY
1DYtOYqKVF+Q4DlkrNC84G1k53xLiq/pOsFf67A2mNJ5kDV9KuWbILbm6pCr29Jm
jOPscDtZelcdtHT8d0qLcTyMQmmNeVlTxpDyYlxQieM2dn/1DG382yVUPb6DvAni
Mof71FKt7/XWhJQe4S7a/AlQp9XHDmgJnGXvIoUucnNmUWYfBGQr5nvu+JmDm1ey
zbfstUqe7Fc=
=M92s
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to